MS patch for remote code-execution vulnerabilities in Internet Explorer

Microsoft released its February 2015 Patch Tuesday fixes for nine security vulnerabilities includes remote code-execution , Group Policy mechanism that an attacker can control a Domain.

These vulnerability affects Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2 and Windows RT 8.1.

MS15-009 ,the IE bulletin is a massive fixes for total 41 vulnerabilities affecting versions from IE 6 to IE 11 including remote code-execution.

Accouring to Security experts, a user work remotely from coffee shops, hotels and airports with unauthenticated Wi-Fi makes it trivial for attackers to simply advertise common network names and get unsuspecting laptops connected.

the bulletins are

MS15-009
MS15-010
MS15-011
MS15-012
MS15-013
MS15-014
MS15-015
MS15-016
MS15-017

https://technet.microsoft.com/en-us/library/security/ms15-feb.aspx

Advertisements

Posted on February 12, 2015, in Windows. Bookmark the permalink. Leave a comment.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: